html{
    background: #f1f1f1;
    color: #FFF;
    font-family: "century gothic",sans-serif;
    white-space: normal;
}
input{
	font-size: 1em;
    text-indent: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: 2px solid;
    color: #000;
    border-color: #3E4095;
    width: 500px;
    height: 50px;
}
button{
	background-color: #3E4095;
    border: none;
    color: white;
    width: 500px;
    padding: 15px 30px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
img{
    width: 500px;
    height: 247px;
    margin-top: -247px;
}
.conteudo{
    color: #FBAE3E;
    text-align: center;
    position: fixed;
    left: 50%;
    margin-left: -250px;
    top: 50%;
    margin-top: -120px;
}	
